<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactConfig..::.returnEnd Field
CompactConfig Class See Also Send Feedback

Return the database key marking the end of the compaction operation in a Btree or Recno database. This is generally the first key of the page where the operation stopped.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool returnEnd

Visual Basic (Declaration)

    Public returnEnd As Boolean

Visual C++

    public:
    bool returnEnd

# See Also

CompactConfig Class
BerkeleyDB Namespace